.redactor-dropdown-item-giant-header, .redactor-styles .giant-header {
  font-size: 30px;
  font-weight: 900;
  font-family: 'urw-din', sans-serif;
  color: #6DC6D9;
  text-transform: uppercase;
}


.redactor-dropdown-item-sub-header, .redactor-styles .sub-header {
  font-size: 25px;
  font-weight: 600;
  font-family: 'urw-din', sans-serif;
  text-transform: uppercase;
}



.redactor-dropdown-item-section-header, .redactor-styles .section-header {
  font-size: 25px;
  font-weight: 700;
  font-family: 'urw-din-condensed', sans-serif;
}



.redactor-dropdown-item-med-header, .redactor-styles .med-header {
  font-size: 25px;
  font-weight: 600;
  font-family: 'urw-din-condensed', sans-serif;
}

.redactor-dropdown-item-small-header, .redactor-styles .small-header {
    font-size: 20px;
    font-weight: 500;
    color: #000;
}


.redactor-dropdown-item-initial-word, .redactor-styles .initial-word {
  font-size: 25px;
  font-weight: 600;
}



.redactor-dropdown-item-floating-quote, .redactor-styles .floating-quote {
  font-size: 25px;
  font-weight: 600;
  font-style: oblique;
}

.redactor-dropdown-item-homepage-header, .redactor-styles .homepage-header {
  font-size: 25px;
}

.redactor-dropdown-item-small-caps, .redactor-styles .small-caps {
  font-size: 15px;
  text-transform: uppercase;
}

.redactor-dropdown-item-super-text-body, .redactor-styles .super-text-body {
  font-size: 30px;
}

.redactor-dropdown-item-inline-quote, .redactor-styles .inline-quote {
  font-family: sans-serif;
  font-weight: 300;
  font-size: 25px;
  letter-spacing: 1px;
  font-style: oblique;
}

.redactor-dropdown-item-small-inline-quote, .redactor-styles .small-inline-quote {
  font-family: sans-serif;
  font-weight: 300;
  font-size: 20px;
  letter-spacing: 1px;
  font-style: oblique;
}